BODY { MARGIN: 0PT; PADDING: 0PT; }
TD { FONT-FAMILY: VERDANA,ARIAL,HELVETICA; FONT-SIZE: 10PT; FONT-WEIGHT:
NORMAL; COLOR: #000000; }
H1 { FONT-SIZE: 24PT; FONT-WEIGHT: NORMAL; Margin-Top: 0Pt; }
H3 { FONT-SIZE: 16PT; FONT-WEIGHT: NORMAL; }
H5 { Font-Size: 10Pt; }
H1, H3, H5, HR { Margin-Bottom: 0Pt; COLOR: #3399FF; }
H3, H5 { Margin-Top: 18Pt; }
HR { Margin-Top: 10Pt; Margin-Bottom: 0Pt; Margin-Left: 0Pt; Margin-Right:
0Pt; COLOR: #3399FF; }
UL { list-style-position: inside; margin-left: 5pt; margin-right: 0pt;
margin-top: 5pt; }
LI { margin-top: 3pt; margin-bottom: 3pt; }
.Framed { Table-Layout: Fixed; Border-Width: 1Pt; Border-Color: #3399FF;
Border-Style: Solid; }


